[Dance Floor Winamp Visualizer]
SceneTime=1200
MaxBalls=16
HBounce=80
VBounce=60
DefaultScene=1
ScaleFactor=1
CycleScenes=1
SongTitle=1
ShowCustom=1
FontScale=0.50
CustomString=Dance Floor Winamp Visualizer
RenderDevice=0
RenderHAL=0
RunInWindow=1
RunOnTop=0
Use32Bit=0
EnableShadows=1
EnableFlares=1
Girlies=0
FullRes=0
Screen_x=752
Screen_y=171
Screen_width=405
Screen_height=355
